[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Help us"
  lang = "en"
%]

<div id="main-content">

  <h2>Ways of collaboration </h2>
  <p>Each year DebConf is made possible by the efforts of our volunteers and the support of our sponsors.  We invite you to help ensure that DebConf12 is a success.</p>
  <ul>
    <li><strong>Volunteering</strong><br />DebConf is organised by volunteers, and its quality strongly depends on this team's work, so all help is appreciated. For more information please check the <a href="/volunteer[% langext %].xhtml">volunteering section</a>.</li>
    <li><strong>Donations</strong><br />Without money we can not organize a DebConf. <a href="/payments[% langext %].xhtml">Donating</a> is a great way to help us.</li>
    <li><strong>Sponsoring</strong><br />Would your organisation consider becoming one of our generous <a href="become-sponsor[% langext %].xhtml">sponsors</a>? You can make a valuable contribution to DebConf while also seeing benefits come back to your organisation.<br /><br />
    As volunteer based organisation, we highly depend on our sponsors to provide a financial backbone for the conference. Each year we make brochures with various sponsorship information. If you're interested in sponsoring DebConf12 or at least curious please read our <a href="http://media.debconf.org/dc12/documents/sponsorpack_en.pdf">sponsorpack brochure</a> or contact us at <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</li>
  </ul>
</div>
